.slider {
float:left;
width:736px;
height:400px;
position:relative;
padding-bottom:26px;
}

.sliderContent {
float:left;
width:736px;
height:400px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../images/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:800px;
height:350px;
background:#fff;
}

.sliderBullets {
bottom: 8%;
left: 1%;
position: absolute;
z-index: 50;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:17px;
height:17px;
background:url(../images/bullets.png) no-repeat 0 -17px;
}

.sliderBullets .active {
background-position:0 0;
}

.sliderContent a {
outline:none;
}
.sliderContent .image{
float:left;
width:736px;
}
.contenttest{
float:right;
width:244px;
background:#d12521;
color:#fff;
height:400px;
font-family:Trebuchet MS;
  line-height:21px;
}
.contenttest .top{
padding:30px 18px;
/*border-bottom:1px solid #e63f3c;*/
}
.contenttest .bottom{
border-bottom:none;
border-top:2px solid #b7201d;
}
.contenttest .top h2{
font-size:24px;
font-weight:bold;
margin-bottom:10px;
}
.contenttest .top p{
font-size:14px;
padding:0px;
}

.contenttest .top a{
color:#fff;
text-decoration:none;
}
.contenttest .top a:hover{
color:#fff;
text-decoration:underline;
}


.custom_slider{
position:relative;
}
.custom_slider .toptext{
background:url(../images/toptext-bg.png);
left: 290px;
position: absolute;
top: 266px;
width: 406px;
z-index: 1000;
padding:15px 20px;
color:#fff;
}
.custom_slider .toptext h2{
font-size:24px;
}
.custom_slider .toptext p{
font-size:14px;
line-height:14px;
padding:15px 0 0;
}
.custom_slider .readmore{
color:#fff;
text-decoration:none;
float:right;
background:url(../images/readmore.png) no-repeat right;
padding-right:14px;
}